umbrello (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:02:22 +0000

umbrello (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:55:59 +0000

umbrello (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:40:37 +0000

umbrello (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:22:08 +0100

umbrello (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:18:02 +0100

umbrello (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:05:35 +0100

umbrello (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)
  * Update lintian-overrides.
  * For now skip tests on this leaf package.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 24 Apr 2019 15:43:57 +0100

umbrello (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:36:28 +0000

umbrello (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:23:26 +0000

umbrello (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:16:35 +0000

umbrello (4:18.12.0-0ubuntu2) disco; urgency=medium

  * Merge with debian, remaining changes:
    - keep kdevelop-dev and kdevelop-pg-qt build depends
    - keep our lintian overrides
    - keep l10npkgs_firstversion_ok := 4:17.08.3~

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 26 Dec 2018 18:29:15 +0000

umbrello (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Dec 2018 01:32:31 +0000

umbrello (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:24:49 +0100

umbrello (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Fix l10n Breaks/Replaces first good version for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 16:54:53 +0100

umbrello (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:35:04 +0000

umbrello (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:04:05 +0000

umbrello (4:17.12.0-0ubuntu2) UNRELEASED; urgency=medium

  * New kdevelop build depends

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 02 Jan 2018 08:23:20 +0000

umbrello (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Bump kde-l10n breaks/replaces versions.
    Thanks to Andreas Beckmann for the report (Closes: 875783)
  * Update uploaders list as requested by MIA team (Closes: #879445)

  [ Pino Toscano ]
  * New upstream release.
  * Drop unused debian/meta/cmake-ignore file.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.
  * Simplify watch file, and switch it to https.
  * Drop the man page, which is very old, and provide no information.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Nov 2017 15:41:10 +0100

umbrello (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Simon Quigley ]
  * Add libkf5kdelibs4support-dev as a build dependency because of a new
    upstream requirement.
  * Bump Standards-version to 3.9.8 (maximum version supported by
    Xenial). No changes needed.

  [ Rik Mills ]
  * New upstream release (17.08.3)
  * Single package, no install file needed

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:37 +0000

umbrello (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:21 +0200

umbrello (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:54 +0000

umbrello (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:48:11 +0000

umbrello (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Update install files for new version 5 file and path suffixes
  * New build depend on libkf5crash-dev
  * Update lintian overrides

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:35:57 +0100

umbrello (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:27:47 +0000

umbrello (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:25:34 +0000

umbrello (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:30:07 +0000

umbrello (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:36 +0000

umbrello (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)
  * Drop upstream applied patch.

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:22 +0000

umbrello (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:52:22 +0000

umbrello (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:05:54 +0000

umbrello (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Adding build dep on libqt5webkit5-dev
  * Remove fix_build.patch as it is applied upstream now

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)
  * Add upstream patch from KDE commit ce147ad93100a0d296f1c5958fcb7bf70c9d70af
    to fix building on non x86 architectures - can be dropped when 16.12.2 is
    released.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:22 +0000

umbrello (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:27:34 +0000

umbrello (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:34:19 +0000

umbrello (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:08:15 +0100

umbrello (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:24 +0000

umbrello (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 15:02:42 +0200

umbrello (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:42:02 +0000

umbrello (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: no remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Fix appstream data path and missing icons

  [ José Manuel Santamaría Lema ]
  * Update appstream files path.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:30:21 +0200

umbrello (4:16.04.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add missing runtime dependency (kinit)
    Thanks to Grégory DAVID for reporting (Closes: 801308)

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:56:41 +0200

umbrello (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 18:27:35 +0200

umbrello (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:32:33 -0700

umbrello (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Wildcard icons in install file
  * Merged with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:38:20 +0100

umbrello (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New patch: fix_build.patch
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:01 +0100

umbrello (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:09 +0100

umbrello (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).
  * Remove upstream patch: upstream_add_appstream_metadata.diff

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:01 +0200

umbrello (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:09:45 +0100

umbrello (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * Disable patch: valgrind_errors
  * New upstream patch: upstream_add_appstream_metadata.diff
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:58 +0200

umbrello (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:48:50 +0100

umbrello (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:24:31 +0100

umbrello (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:35:42 +0100

umbrello (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release
  * Disable applying valgrind_errors, some is no longer needed, the rest is
    undocumented and upstream requests comments
    https://mail.kde.org/pipermail/umbrello-devel/2015-June/019594.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:46:15 +0200

umbrello (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:21 +0200

umbrello (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:26:19 -0700

umbrello (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 07:30:11 +0100

umbrello (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:29:15 -0800

umbrello (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:06:43 +0100

umbrello (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 18:18:27 +0100

umbrello (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:13 +0200

umbrello (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:33 +0200

umbrello (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 15:19:54 +0200

umbrello (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * New patch: valgrind_errors (Closes: #610504)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Jul 2014 12:23:39 +0200

umbrello (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  *  Fix copyright to use GPL-KDEeV as short license.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:55:48 -0700

umbrello (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:06:35 +0200

umbrello (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:48:45 +0200

umbrello (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:44:21 +0200

umbrello (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 21:02:20 +0200

umbrello (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:54:52 +0200

umbrello (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:06 +0100

umbrello (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:37:12 +0200

umbrello (4:4.12.4-1) unstable; urgency=medium

  * Wrong Upstream-Name in copyright file.
  * New upstream release. (Closes: #740536)
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:30 +0200

umbrello (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:32 +0100

umbrello (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:56 +0100

umbrello (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

  [ Maximiliano Curia ]
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 17:01:05 +0100

umbrello (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 14:26:37 +0100

umbrello (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:58:24 +0200

umbrello (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:35:55 +0100

umbrello (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 12:04:32 +0200

umbrello (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 13:07:54 +0100

umbrello (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:12:50 +0000

umbrello (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:24:20 +0100

umbrello (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:38:16 +0000

umbrello (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:52:26 +0000

umbrello (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:55:54 +0000

umbrello (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:54:20 +0000

umbrello (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:48:35 +0100

umbrello (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:09:04 +0100

umbrello (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 26 Oct 2013 22:26:43 +0100

umbrello (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:04:04 +0100

umbrello (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:47:31 +0100

umbrello (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:48:23 +0100

umbrello (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:18:19 +0100

umbrello (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:46 +0000

umbrello (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Add file to umbrello.install

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:38:00 +0100

umbrello (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from umbrello

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:29:56 +0100
